@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2b (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
	#col1_content, #col2_content, #col3_content {
	position:static;
}
  /*-------------------------------------------------------------------------*/
  /* (en) Marginal areas & page background */  
  /* (de) Randbereiche & Seitenhintergrund */  
  body { background: #828282 url("../../../../images/bg_gray.png") repeat-x top left fixed; padding: 0px 0; }   
  
  /* Layout Alignment | Layout-Ausrichtung */  
  .page_margins { margin: 0 auto; }   
  
  /* Layout Properties | Layout-Eigenschaften */  
  .page_margins { width: 970px;  min-width: inherit; max-width: none; background: #ded8be; }   
  .page { padding: 10px; }   
  #header { padding: 45px 2em 1em 20px; color: #000; background: #e6e1ce; height:63px; }   
  #topnav { color: #aaa; background: transparent; }   
  #nav { overflow:hidden; }   
  div.hlist {  }   
  #main { margin: 20px 0; background: none repeat scroll 0 0; }   
  #copyright {
	  background: #d2ccb5;
	  border-top: 5px #c9c4ae solid;    
	  clear:both;
	  color:#666;
	  overflow:auto;
	  text-align:right; 
	}
  #footer { padding: 10px 20px 10px 0px; float:right; }   
  #copyright img{
	padding:0;
	margin:0 10px 0 4px;
	float:left;
	}
  #copyright .claims{
	float:left;
	text-align:left;
	direction:ltr;
	width:50%;
	}
  #copyright .claims a{
	color:#999999;
	font-weight:bold;
	}  
  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */  
  #nav ul { margin-left: 20px; }   

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 800px}
  #col1_home { float: right; width: 960px}
  #col2 { display:none}
  #col3 { width: auto; margin: 0 0 0 790px}
  #col1_content { padding: 0 15px 0 5px;  }
  #col3_content { padding: 0 10px 0 0px; }
  
  #col1_content, #col2_content, #col3_content {
		position:static;
}

  /*-------------------------------------------------------------------------*/
}